/* stylesheet for demo and examples */
.content {
  overflow: auto;
  position: relative;
  background: #fff;
  border: 1px solid #d8d8d8;
  max-width: 100%;
  /* height: 279px; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content.hidden {
  display: none;
}
.content.light {
  background-color: #ddd;
  color: #333;
}
.content hr {
  margin-bottom: -10px;
  border-top: 1px solid rgba(0, 0, 0, 0.7);
}
.content.light hr {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.bootstrap #examples {
  background: transparent;
}
.bootstrap #myModal-2 .modal-body {
  max-height: 340px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin-bottom: -15px;
}
.bootstrap #myTab {
  max-width: 600px;
}
.bootstrap #myTab .tab-pane {
  padding: 15px 5px 15px 15px;
}
body.colorbox-demo #cboxContent,
body.colorbox-demo #cboxContent p,
body.colorbox-demo #cboxContent a:hover {
  color: #333;
}

.all-themes #examples {
  padding: 15px 0 0 15px;
}

.all-themes .content {
  width: 310px;
  height: 500px;
  margin: 0 20px 20px 0;
  float: left;
}

@media only screen and (min-width: 1229px) {
  .showcase .horizontal-images.content {
    width: 1060px;
  }
}

@media only screen and (min-width: 1629px) {
  .showcase .horizontal-images.content {
    width: 700px;
  }
}

/*Add new css use for book page by tricore.dev25*/
#quicktabs-tabpage-reseach-1,
#quicktabs-tabpage-reseach-3 {
  margin-top: 40px;
}
.view-research-books .views-row {
  float: left;
  width: 33.222%;
}
.view-research-books .views-field-field-image {
  float: left;
  margin-bottom: 30px;
  padding-right: 8px;
  width: 99px;
}
.view-research-books .views-field-field-image img {
  border: 1px solid #ffd300;
  width: 91px;
  height: 138px;
}
.view-research-books .views-field-title,
.view-research-books .views-field-field-authors-1,
.view-research-books .views-field-body,
.view-research-books .views-field-field-editors {
  margin: 0 3%;
  float: left;
  width: 60%;
}
.view-research-books .views-field-body .field-content p {
  margin-bottom: 10px;
  margin-top: 10px;
}

/*General styles for Research Tabs pages */
#quicktabs-research .views-field-title,
.view-research-op-eds .views-field-title {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  margin-bottom: 3px;
  line-height: 20px;
}
#quicktabs-research .view-research-books,
#quicktabs-research .view-research-book-chapters {
  padding: 18px 0;
}
#quicktabs-research
  .view-research-journal-articles
  .views-field-title
  .field-content {
  margin-bottom: 3px;
}

/*Add new css use for OP-EDS page by tricore.dev25*/
.view-research-op-eds .views-view-grid {
  width: 100%;
}
.view-research-op-eds .views-field-title .field-content > a {
  margin-left: 0px;
}
.view-research-op-eds .views-field-title .field-content > a:hover {
  text-decoration: none;
}

.view-research-op-eds .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
}
.view-research-op-eds .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0 !important;
}

/*Add new css use for contactus page by tricore.dev25*/
.contactus-page {
  float: left;
  width: 1140px;
  font-family: "AlegreyaSansRegular";
}
.contactus-page-content {
  float: left;
  width: 100%;
}
.contactus-page .contactus-page-left-content {
  float: left;
  width: 402px;
}
.contactus-page .contactus-page-left-content .contact_details {
  float: left;
  width: 100%;
  min-height: 340px;
  font-size: 13px;
  text-transform: uppercase;
  word-spacing: 1px;
  letter-spacing: 0.4px;
  line-height: 1.4em;
}

.contactus-page .contact_details .contact_name {
}
.contactus-page .contact_details .contact_city {
}
.contactus-page .contact_details .contact_telephone {
}
.contactus-page .contact_details .contact_fax {
}
.contactus-page .contact_details .contact_email a {
  text-decoration: none;
  color: #000000;
}
.contactus-page .contact_details .contact_email a:hover {
  text-decoration: underline;
  color: #000000;
}
.contactus-page .contact_details .contact_email a:hover,
a:focus {
  text-decoration: underline;
}

.contactus-page .contactus-page-left-content .contact_description {
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 13px;
  margin-top: 13px;
}
.contactus-page .contact_description .description_title {
  text-transform: uppercase;
  margin-bottom: 20px;
}
.contactus-page .contact_description .description_details {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  line-height: 1.4em;
  font-weight: normal;
}

.contactus-page .contactus-page-right-content {
  float: left;
  width: 738px;
  padding-left: 20px;
}

/*Add new css use for News page to use for Recent News by tricore.dev25*/
/*News page left content by tricore.dev25*/
.page-news #content {
  max-width: 72%;
}
.page-news #page .sidebars .region-sidebar-second {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.page-news #page #content {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.view-news .views-field-title {
  font-family: "AlegreyaSansRegular";
  font-size: 22px;
  font-weight: bold;
  line-height: 25px;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  padding-bottom: 5px;
}
.view-news .views-field-field-date {
  margin-top: 10px;
}
.view-recent-news .views-field-field-date {
  font-size: 13px;
  text-transform: uppercase;
}
.view-news .views-field-field-subhead {
  min-height: 20px;
  text-transform: uppercase;
  font-size: 13px;
  padding-bottom: 5px;
}
.view-news .views-field-body {
  font-family: "AlegreyaSansRegular";
  font-size: 17px;
}
.view-news .views-field-field-blockquote {
  font-size: 17px;
}
.view-news .views-field-body {
  margin-top: -6px !important ;
  font-size: 14px;
}
.view-news .views-field-body p a {
  font-style: italic;
} /*News page Link content italic by tricore.dev25 (03-06-2015)*/
.view-news .views-field-field-video {
  background-color: #000000;
}
.view-news .views-field-field-video .embedded-video iframe {
  margin-left: 20.5%;
  height: 297px;
}
/*.view-news .views-field-body p + p + p {font-size: 14px; }*/

/*News page right content by tricore.dev25*/
#block-views-recent-news-block
  .view-recent-news
  #mCSB_1
  #mCSB_1_scrollbar_vertical {
  display: block !important;
}

#block-views-recent-news-block {
  margin-left: 18px;
  font-family: "AlegreyaSansRegular";
  min-width: 300px;
}
#block-views-recent-news-block .block-title {
  background: rgb(255, 212, 0);
  margin: 0px;
  text-align: left;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 5px 10px;
}
.view-recent-news {
  border: 1px solid #d8d8d8;
  position: relative;
  background: #fff;
  max-width: 100%;
}

.view-recent-news .views-field-title {
  font-weight: bold;
  word-spacing: 1px;
  letter-spacing: 0.4px;
  margin-top: 4px;
}
.view-recent-news .views-field-body {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  margin-top: -15px;
}
.view-recent-news .views-row-odd {
  background-color: #ffffff;
  padding: 12px 0px;
  min-height: 90px;
  width: 100%;
}
.view-recent-news .views-row-even {
  background-color: #e2e2e0;
  padding: 12px 0px;
  min-height: 90px;
  width: 100%;
}

/*Add new css use for news_archive page by tricore.dev25 (07-05-2015)*/
.page-news-archive .view-recent-news {
  border: none;
  position: relative;
  height: auto;
  background: #fff;
  width: 100%;
}
.page-news-archive .view-recent-news .view-header h2 {
  font-size: 13px;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  text-transform: uppercase;
  border-bottom: 2px solid #ffd400;
  margin-bottom: 36px;
  font-weight: bold;
  margin-top: 4px;
}
.page-news-archive .view-recent-news .views-view-grid {
  width: 100%;
}
.page-news-archive .view-recent-news .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
  width: 100%;
}
.page-news-archive .view-recent-news .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0;
  width: 100%;
}
.page-news-archive .view-recent-news .views-view-grid tr td {
  width: 50%;
  padding: 10px 0px 0px 0px;
  min-height: 90px;
}

/*Add new css use for Journal Articles page by tricore.dev25*/
.view-research-journal-articles .views-view-grid {
  width: 100%;
}
.view-research-journal-articles .views-field-title .field-content > a {
  margin-left: 0px;
}

.view-research-journal-articles .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
}
.view-research-journal-articles .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0;
}

/*Add new css use for Policy Briefs page by tricore.dev25*/
.view-research-policy-briefs .views-view-grid {
  width: 100%;
  font-family: "AlegreyaSansRegular";
}
.view-research-policy-briefs .views-field-title .field-content > a {
  margin-left: 0px;
}

.view-research-policy-briefs .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
}
.view-research-policy-briefs .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0;
}

/*Add new css use for Working Papers page by tricore.dev25*/
.view-research-working-papers .views-view-grid {
  width: 100%;
  font-family: "AlegreyaSansRegular";
}
.view-research-working-papers .views-field-title .field-content {
  margin-top: 5px;
  margin-bottom: 3px;
}
.view-research-working-papers .views-field-title .field-content > a {
  margin-left: 0px;
}

.view-research-working-papers .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
}
.view-research-working-papers .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0;
}

/*Add new css use for Journal Articles Node page by tricore.dev25*/
.node-journal-articles {
  margin-left: 8.33333%;
  font-family: "AlegreyaSansRegular";
  min-height: 500px;
}
.node-journal-articles > header .node-title {
  float: right;
  width: 69.3%;
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.3;
}
.node-journal-articles .field-name-field-image img {
  width: 321px;
  height: 491px;
  border: 1px solid #ffd300;
  position: absolute;
}

.node-journal-articles .node-title,
.node-journal-articles .field-name-field-authors,
.node-journal-articles
  .field-name-field-focus-area
  .node-journal-articles
  .field-name-field-projects,
.node-journal-articles .field-name-field-partner-organisation,
.node-journal-articles .field-name-field-publisher-journal-name,
.node-journal-articles .field-name-field-published-date,
.node-journal-articles .field-name-field-external-link,
.node-journal-articles .field-name-field-editors,
.node-journal-articles .field-name-body {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  line-height: 1.3;
}

.node-journal-articles .node-title {
  float: right;
  width: 69.3%;
}
.node-journal-articles .field-name-field-authors {
  float: right;
  width: 69.3%;
  font-size: 13px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.node-journal-articles .field-name-field-authors .field-items {
  width: 90%;
}
.node-journal-articles .field-name-field-authors a {
  font-weight: bold;
  text-transform: uppercase;
}
.node-journal-articles .field-name-field-focus-area {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.node-journal-articles .field-name-field-projects {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.node-journal-articles .field-name-field-partner-organisation {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-journal-articles .field-name-field-publisher-journal-name {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  font-style: italic;
}
.node-journal-articles
  .field-name-field-publisher-journal-name
  .date-display-single {
  font-style: normal;
}
.node-journal-articles .field-name-field-published-date {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-journal-articles .field-name-field-external-link {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-journal-articles .field-name-field-editors {
  float: right;
  width: 69.3%;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.node-journal-articles .field-name-body {
  float: right;
  width: 69.3%;
}

/*Add new css use for Policy Briefs Node page by tricore.dev25*/
.node-policy-briefs {
  margin-left: 8.33333%;
  font-family: "AlegreyaSansRegular";
  min-height: 500px;
}
.node-policy-briefs > header .node-title {
  float: right;
  width: 69.3%;
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.3;
}
.node-policy-briefs .field-name-field-image img {
  width: 321px;
  height: 491px;
  border: 1px solid #ffd300;
  position: absolute;
  margin-left: -45px;
}

.node-policy-briefs .node-title,
.node-journal-articles .field-name-field-authors,
.node-journal-articles
  .field-name-field-focus-area
  .node-policy-briefs
  .field-name-field-projects,
.node-policy-briefs .field-name-field-partner-organisation,
.node-policy-briefs .field-name-field-publisher-journal-name,
.node-policy-briefs .field-name-field-published-date,
.node-policy-briefs .field-name-field-external-link,
.node-policy-briefs .field-name-field-editors,
.node-policy-briefs .field-name-body {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  line-height: 1.3;
}

.node-policy-briefs .node-title {
  float: right;
  width: 69.3%;
}
.node-policy-briefs .field-name-field-authors {
  float: right;
  width: 69.3%;
  font-size: 13px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.node-policy-briefs .field-name-field-authors a {
  text-transform: uppercase;
  font-weight: bold;
}
.node-policy-briefs .field-name-field-focus-area {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-projects {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-partner-organisation {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-publisher-journal-name {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-published-date {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-external-link {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-pdf-download {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-field-editors {
  float: right;
  width: 69.3%;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-policy-briefs .field-name-body {
  float: right;
  width: 69.3%;
}

/*Add new css use for Working Papers Node page by tricore.dev25*/
.node-working-papers {
  margin-left: 8.33333%;
  font-family: "AlegreyaSansRegular";
  min-height: 500px;
}

.node-working-papers > header .node-title {
  float: right;
  width: 69.3%;
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.3;
}
.node-working-papers .field-name-field-image img {
  width: 321px;
  height: 491px;
  border: 1px solid #ffd300;
  position: absolute;
}

.node-working-papers .node-title,
.node-working-papers .field-name-field-authors,
.node-working-papers
  .field-name-field-focus-area
  .node-working-papers
  .field-name-field-projects,
.node-working-papers .field-name-field-partner-organisation,
.node-working-papers .field-name-field-publisher-journal-name,
.node-working-papers .field-name-field-published-date,
.node-working-papers .field-name-field-external-link,
.node-working-papers .field-name-field-editors,
.node-working-papers .field-name-body {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  line-height: 1.3;
}
.node-working-papers .field-name-field-image {
  margin-left: -45px;
}

.node-working-papers .node-title {
  float: right;
  width: 69.3%;
}
.node-working-papers .field-name-field-authors {
  float: right;
  width: 69.3%;
  font-size: 13px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.node-working-papers .field-name-field-authors .field-items {
  width: 96%;
}
.node-working-papers .field-name-field-authors a {
  text-transform: uppercase;
  font-weight: bold;
}
.node-working-papers .field-name-field-focus-area {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-projects {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-partner-organisation {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-publisher-journal-name {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-published-date {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  font-size: 13px;
}
.node-working-papers .field-name-field-external-link {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-pdf-download {
  float: right;
  width: 69.3%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 13px;
}
.node-working-papers .field-name-field-editors {
  float: right;
  width: 69.3%;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.node-working-papers .field-name-body {
  float: right;
  width: 69.3%;
}

/* css for Projects tab under research */
.view-research-projects-terms .views-view-grid tr:nth-child(odd) {
  background-color: #ffffff;
}
.view-research-projects-terms .views-view-grid tr:nth-child(even) {
  background-color: #e2e2e0;
}

/*Events page UPCOMING EVENTS (left content) by tricore.dev25*/
.view-upcoming-past-events {
  border: 1px solid #d8d8d8;
  position: relative;
  height: 240px;
  background: #fff;
  max-width: 100%;
}
.view-upcoming-past-events .views-field-field-date {
  float: left;
  width: 55px;
  max-height: 55px;
  font-weight: bold;
  padding-left: 10px;
  border: 1px solid #bcbcbc;
  font-weight: bold;
  margin: 0px 10px;
  padding: 8px 13px;
  font-size: 17px;
  overflow-x: hidden;
  overflow-y: hidden;
  text-align: center;
  line-height: 18px;
}
.view-upcoming-past-events .views-field-title {
  font-weight: bold;
  word-spacing: 1px;
  letter-spacing: 0.4px;
  font-size: 14px;
  float: left;
  width: 285px;
  line-height: 1.4em;
  height: 60px;
}
.view-upcoming-past-events .views-field-field-date-1 {
  float: left;
  overflow: hidden;
  font-size: 13px;
  font-weight: bold;
  padding: 0px;
  text-align: center;
  height: 20px;
  width: 55px;
  margin-left: 15px;
  margin-top: 0px;
}

.view-upcoming-past-events .views-field-body {
  word-spacing: 1px;
  letter-spacing: 0.4px;
  margin-top: -15px;
}
.view-upcoming-past-events .views-row-odd {
  background-color: #ffffff;
  padding: 12px 0px;
  min-height: 79px;
}
.view-upcoming-past-events .views-row-even {
  background-color: #e2e2e0;
  padding: 12px 0px;
  min-height: 80px;
}

.view-upcoming-past-events .views-field-body .field-content p {
  width: 78%;
  float: left;
}

#block-views-upcoming-past-events-block
  .view-upcoming-past-events
  #mCSB_2
  #mCSB_2_scrollbar_vertical {
  display: block !important;
}
#block-views-upcoming-past-events-block-1
  .view-upcoming-past-events
  #mCSB_1
  #mCSB_1_scrollbar_vertical {
  display: block !important;
}

/*subscribe Page by tricore.dev25*/
article.node-6518 {
  padding-top: 40px;
  position: relative;
  overflow: hidden;
}
article.node-6669 {
  padding-top: 40px;
  position: relative;
  overflow: hidden;
}
div#inline-messages h2,
div#inline-messages p {
  margin: 0px;
  padding: 0px;
}
div#inline-messages {
  padding: 0;
  width: 100%;
  margin: 0;
  position: absolute;
  text-align: center;
}
div#inline-messages p {
  padding: 8px 0 !important;
}
.webform-component label {
  margin-left: 0px;
}
.node-6518 h2 {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 0px;
}
.node-6518 h2 + p {
  margin-top: 42px;
}
.node-6669 h2 {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 0px;
}
.node-6669 h2 + p {
  margin-top: 42px;
}
#mc_embed_signup #mc_embed_signup_scroll h2,
.node-6518 h2 {
  font-family: "AlegreyaSansRegular";
  font-size: 17px;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  text-transform: uppercase;
  border-bottom: 2px solid #ffd400;
  margin-bottom: 40px;
  font-weight: normal;
}
#mc_embed_signup #mc_embed_signup_scroll h2,
.node-6669 h2 {
  font-family: "AlegreyaSansRegular";
  font-size: 17px;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  text-transform: uppercase;
  border-bottom: 2px solid #ffd400;
  margin-bottom: 40px;
  font-weight: normal;
}
#mc_embed_signup #mc_embed_signup_scroll label {
  font-weight: normal;
  float: left;
  padding: 8px 0;
}

#mc_embed_signup #mc_embed_signup_scroll .mc-field-group {
  text-transform: uppercase;
  font-family: "AlegreyaSansRegular";
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.4px;
  word-spacing: 1px;
}

#mc_embed_signup #mc_embed_signup_scroll .button,
input#edit-submit {
  text-transform: uppercase;
  font-family: "AlegreyaSansRegular";
  color: #000;
  font-size: 13px;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  background-color: transparent;
  font-weight: normal;
  border: 1px solid #ccc;
  border-radius: 0;
  line-height: 30px;
  padding: 0 11px;
}

#mc_embed_signup #mc_embed_signup_scroll .indicates-required {
  font-family: "AlegreyaSansRegular";
  font-size: 13px;
  font-weight: normal;
}

#mc_embed_signup #mc_embed_signup_scroll .indicates-required span {
  font-weight: bold;
}

.subscribe-left {
  width: 36%;
  float: left;
  padding-top: 9px;
}
.subscribe-right {
  width: 64%;
  float: left;
}
#mc_embed_signup .mc-field-group input {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 2px solid #ccc;
  margin-left: 0;
}
#mc_embed_signup .mc-field-group.input-group ul li {
  margin: 9px 0 !important;
  padding: 0 !important;
}
#mc_embed_signup .mc-field-group input {
  margin: 10px 0 !important;
  text-indent: 0 !important;
}
#mc_embed_signup .mc-field-group input[type="text"],
#mc_embed_signup .mc-field-group input[type="email"] {
  margin: 0 0 27px !important;
  font-weight: normal;
}
#mc_embed_signup .indicates-required {
  font-weight: bold;
  text-align: left !important;
}
#mc_embed_signup form {
  padding: 0 !important;
}
#mc_embed_signup .mc-field-group {
  width: 100% !important;
}
#mc_embed_signup .mc-field-group.input-group ul li {
  float: left;
  width: 100%;
}
#mc_embed_signup .mc-field-group.input-group input {
  float: left;
}
#mc_embed_signup .mc-field-group.input-group label {
  display: block !important;
}
::-webkit-input-placeholder {
  color: #000;
}
::-webkit-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}

/*People --> listing page(right content) by tricore.dev25*/
.facultyright #mCSB_1 #mCSB_1_scrollbar_vertical {
  display: none;
}
.view-faculty-op-eds #mCSB_2 #mCSB_2_scrollbar_vertical {
  display: block !important;
}
.view-faculty-book-chapters #mCSB_3 #mCSB_3_scrollbar_vertical {
  display: block !important;
}
.view-faculty-book-chapters #mCSB_4 #mCSB_4_scrollbar_vertical {
  display: block !important;
}
.view-faculty-book-chapters #mCSB_5 #mCSB_5_scrollbar_vertical {
  display: block !important;
}

.economic #mCSB_1 #mCSB_1_scrollbar_vertical {
  display: none;
}

/*People --> listing page(Left content) by tricore.dev25*/
#quicktabs-container-people
  .view-people-faculty
  .people-row
  .views-field-field-designation {
  text-transform: uppercase;
  font-size: 13px;
  font-family: "AlegreyaSansRegular";
  color: #6f6f6f;
  line-height: 15px;
  word-spacing: 3px;
  margin-top: 5px !important;
  font-weight: 400;
}
#quicktabs-container-people
  .view-people-faculty
  .people-row
  .views-field-field-email-address {
  text-transform: lowercase;
  margin-top: 5px !important;
}

/*People --> details page(Left content) by tricore.dev25*/
.projects .facultyname span {
  text-transform: uppercase;
  font-size: 13px;
  font-family: "AlegreyaSansRegular";
  color: #6f6f6f;
  line-height: 15px;
  word-spacing: 3px;
  font-weight: 400;
  margin-left: 0px;
}

/*People --> details page .faculty-social-media{ margin:0 !important; padding:0 !important;}*/

.projects .faculty-social-media .faculty-social-media-twitter .fa-circle {
  color: transparent !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

.projects .faculty-social-media .faculty-social-media-twitter .fa-twitter {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 8px 9px 9px;
  width: 32px;
  text-align: center;
}

.projects .faculty-social-media .faculty-social-media-external-link .fa-circle {
  color: transparent !important;
  font-size: 28px !important;
  margin-left: -5px;
  margin-top: -7px;
}

.projects
  .faculty-social-media
  .faculty-social-media-external-link
  .fa-external-link {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 8px 9px 9px;
  width: 32px;
  text-align: center;
}

.projects .faculty-social-media .faculty-social-media-blog-link .fa-rss {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 9px;
  width: 32px;
  text-align: center;
}

.projects .faculty-social-media .faculty-social-media-blog-link .fa-circle {
  color: rgba(0, 0, 0, 0) !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

/*--people page icon --*/
.people .faculty-social-media {
  float: left;
  margin-left: -10px;
} /*Add by trivore.dev25 (26-05-*2015)*/
.people
  .projects
  .faculty-social-media
  .faculty-social-media-blog-link
  .fa-circle {
  color: rgba(0, 0, 0, 0) !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

.people
  .projects
  .faculty-social-media
  .faculty-social-media-blog-link
  .fa-rss {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 9px 9px 9px;
  width: 32px;
  text-align: center;
}

/* Focus are page social media icons */
.focus-area .focus-area-social-media {
  float: left;
  margin-left: -6px;
} /*Add by trivore.dev25 (26-05-*2015)*/
.focus-area
  .focus-area-social-media
  .focus-area-social-media-twitter
  .fa-circle {
  color: transparent !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

.focus-area
  .focus-area-social-media
  .focus-area-social-media-twitter
  .fa-twitter {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 8px 9px 9px;
  width: 32px;
  text-align: center;
}

.focus-area
  .focus-area-social-media
  .focus-area-social-media-external-link
  .fa-circle {
  color: transparent !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

.focus-area
  .focus-area-social-media
  .focus-area-social-media-external-link
  .fa-external-link {
  color: #6e6e6e;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 8px 9px 9px;
  width: 32px;
  text-align: center;
}

.focus-area
  .focus-area-social-media
  .focus-area-social-media-blog-link
  .fa-circle {
  color: rgba(0, 0, 0, 0) !important;
  width: 32px;
  font-size: 28px !important;
  height: 32px;
}

.focus-area
  .focus-area-social-media
  .focus-area-social-media-blog-link
  .fa-rss {
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 9px 8px 9px 9px;
  color: #6e6e6e;
  width: 32px;
  text-align: center;
}

.focus-area .social-media a {
  float: right;
}

.focus-area .social-media {
  margin-top: 0px;
}

@media (max-width: 420px) {
  .resource-archive .footerbtn a {
    display: block;
    margin: 2px 15px 2px 15px;
  }
}

@media (max-width: 321px;) {
  .resource-archive .footerbtn a {
    float: left;
    font-size: 10px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #block-quicktabs-research ul.quicktabs-tabs li a,
  #block-block-1 ul.quicktabs-tabs li a,
  #quicktabs-focus_area_project_page_tabs ul.quicktabs-tabs li a {
    padding: 5px 15px;
  }
  .view-upcoming-past-events #mCSB_1 {
    height: auto;
  }
  #mc_embed_signup #mc_embed_signup_scroll h2 {
    margin-bottom: 20px;
  }
  .subscribe-right {
    width: 100%;
  }
  .social-media {
    margin-top: 10px;
  }

  .tablistmain
    .view-id-fa_projects_headline_block
    .views-field-field-block-title
    a {
    font-size: 20px;
  }

  .mm-listview > li > a,
  .mm-listview > li > span {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
  }
  .mm-last > li > a {
    font-weight: normal !important;
  }

  .mm-listview > li > ul > li > a,
  .mm-listview > li > ul > li > span {
    font-weight: normal;
  }
  .slide-menu-header {
    text-align: center;
  }
  .slide-menu-header {
    background: #a19c9b;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 0 50px;
    float: left;
  }

  .slide-menu-header a {
    background: center center no-repeat transparent;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC);
    display: block;
    width: 40px;
    height: 40px;
    margin-left: -45px;
  }
  div#mCSB_3 {
    height: auto !important;
    float: left;
  }
  .projectsinner {
    padding: 0px 15px 0 15px !important;
  }
  .projectsbtn {
    margin-bottom: 10px;
  }
  .content {
    padding-top: 0px;
  }
  .economic {
    margin-top: 0px;
  }

  .project-people,
  .projects .economic {
    height: auto !important;
  }
  .view-research-op-eds .views-view-grid tr:nth-child(even),
  .view-research-journal-articles .views-view-grid tr:nth-child(even),
  .view-research-policy-briefs .views-view-grid tr:nth-child(even),
  .view-research-working-papers .views-view-grid tr:nth-child(even),
  .view-research-projects-terms .views-view-grid tr:nth-child(even) {
    background-color: #fff !important;
  }
  .view-research-books .views-field-title,
  .view-research-books .views-field-field-authors-1,
  .view-research-books .views-field-body,
  .view-research-books .views-field-field-editors {
    width: 58% !important;
  }
  .view-research-books .views-row,
  .view-research-book-chapters .views-row,
  #quicktabs-tabpage-research-6 td,
  .node-working-papers > header .node-title,
  .node-working-papers .field-name-field-authors,
  .node-working-papers .field-name-field-published-date,
  .node-working-papers .field-name-body,
  .node-working-papers .field-name-field-pdf-download,
  .node-working-papers .field-name-field-external-link {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-books .field-name-field-image img,
  .node-book .field-name-field-image img,
  .node-policy-briefs .field-name-field-image img {
    margin-left: 0px;
    position: relative;
    height: auto;
  }
  .node-journal-articles > header .node-title,
  .node-journal-articles .field-name-field-authors,
  .node-journal-articles .field-name-field-publisher-journal-name,
  .node-journal-articles .field-name-body,
  .node-journal-articles .field-name-field-external-link,
  .node-journal-articles .field {
    width: 100%;
    float: left;
    clear: both;
    margin-left: 0px;
  }
  .node-journal-articles .field-name-field-image img {
    position: initial;
    width: 100%;
    height: auto;
  }
  .node-books .node-title,
  .node-book .node-title,
  .node-books .field-name-field-image,
  .node-book .field-name-field-image,
  .node-books .field-name-field-authors,
  .node-books .field-name-field-publisher-journal-name,
  .node-books .field-name-field-focus-area,
  .node-books .field-name-field-partner-organisation,
  .node-books .field-name-field-published-date,
  .node-books .field-name-body,
  .node-books .field-name-field-projects,
  .node-books .field-name-field-editors,
  .node-books .field-name-field-external-link,
  .node-books .field-name-field-pdf-download,
  .node-book .field-name-field-authors,
  .node-book .field-name-field-focus-area,
  .node-book .field-name-field-partner-organisation,
  .node-book .field-name-field-publisher-journal-name,
  .node-book .field-name-field-published-date,
  .node-book .field-name-body,
  .node-book .field-name-field-projects,
  .node-book .field-name-field-editors,
  .node-book .field-name-field-external-link,
  .node-book .field-name-field-pdf-download {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-books .node-title,
  .node-book .node-title {
    margin-left: 0px;
    margin-top: 10px;
  }
  .node-books .field-name-field-published-date,
  .node-book .field-name-field-published-date,
  .node-books .field-name-field-publisher-journal-name,
  .node-book .field-name-field-publisher-journal-name {
    width: auto;
    float: left;
    clear: none;
  }
  .node-policy-briefs .field-name-field-authors,
  .node-policy-briefs .field-name-field-image,
  .node-policy-briefs > header .node-title,
  .node-policy-briefs .field-name-field-published-date,
  .node-policy-briefs .field-name-body,
  .node-policy-briefs .field-name-field-pdf-download,
  .field-name-field-authors .field-items .field-item.even {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-policy-briefs,
  .node-working-papers {
    margin-left: 0px;
  }
  .node-books .field-name-field-image,
  .node-book .field-name-field-image {
    padding: 0px;
  }
  .node-books .field-name-field-authors,
  .node-books .field-name-field-publisher-journal-name,
  .node-books .field-name-field-focus-area,
  .node-books .field-name-field-partner-organisation,
  .node-books .field-name-field-published-date,
  .node-books .field-name-body,
  .node-books .field-name-field-projects,
  .node-books .field-name-field-editors,
  .node-books .field-name-field-external-link,
  .node-books .field-name-field-pdf-download,
  .node-book .field-name-field-authors,
  .node-book .field-name-field-focus-area,
  .node-book .field-name-field-partner-organisation,
  .node-book .field-name-field-publisher-journal-name,
  .node-book .field-name-field-published-date,
  .node-book .field-name-body,
  .node-book .field-name-field-projects,
  .node-book .field-name-field-editors,
  .node-book .field-name-field-external-link,
  .node-book .field-name-field-pdf-download {
    margin-left: 0px;
  }
  .view-research-op-eds .view-content table tr td,
  .view-research-journal-articles .view-content table tr td,
  .view-research-policy-briefs .view-content table tr td,
  .view-research-working-papers .view-content table tr td,
  .view-focus-area-project-op-eds .view-content table tr td,
  .view-focus-area-project-page-tabs .view-content table tr td,
  #quicktabs-tabpage-research-6 td {
    padding: 10px 0px;
  }
  #quicktabs-focus_area_project_page_tabs .views-row {
    width: 100%;
    float: left;
    clear: both;
    margin-left: 0px;
  }
  #quicktabs-focus_area_project_page_tabs .views-row {
    min-height: 50px;
  }
  .view-upcoming-past-events .views-row {
    padding: 20px 0px 20px 0px;
  }
  .focus_area .container .view-fa-projects-headline-block {
    float: left;
  }
  #quicktabs-tabpage-focus_area_project_page_tabs-2
    .views-field-field-image
    img,
  #quicktabs-tabpage-focus_area_project_page_tabs-4
    .views-field-field-image
    img {
    /*width: 100%;*/
    width: 120px; /*Change by 06-05-2015by tricore.dev25*/
    margin-left: 0px;
    margin-right: 15px;
  }
  .mobile_search_box {
    float: none;
    margin: 5px 20px;
    padding: 0px;
    width: 100%;
  }
  .mobile_search_box .input-group {
    padding-right: 25px;
  }
  .mobile_search_box .form-control {
    background-color: transparent; /*border-bottom-width: 0px;*/
  }
}

@media (min-width: 981px) and (max-width: 1199px) {
  .col-md-6 {
    width: 100% !important;
  }
  .hidden-xs {
    display: block !important;
  }
}

@media (min-width: 767px) and (max-width: 1199px) {
  .view-upcoming-past-events #mCSB_1 {
    height: auto;
  }
  #mc_embed_signup #mc_embed_signup_scroll h2 {
    margin-bottom: 20px;
  }
  .subscribe-right {
    width: 100%;
  }
  .social-media {
    /*margin-top: 10px;*/
  }

  .tablistmain
    .view-id-fa_projects_headline_block
    .views-field-field-block-title
    a {
    font-size: 20px;
  }

  .mm-listview > li > a,
  .mm-listview > li > span {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
  }
  .mm-last > li > a {
    font-weight: normal !important;
  }

  #mm-2 ul > li > a,
  #mm-2 ul > li > span {
    font-weight: normal;
  }
  .slide-menu-header {
    text-align: center;
  }
  .slide-menu-header {
    background: #a19c9b;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 0 50px;
    float: left;
    margin-bottom: 15px;
  }

  .slide-menu-header a {
    background: center center no-repeat transparent;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC);
    display: block;
    width: 40px;
    height: 40px;
    margin-left: -45px;
  }
  div#mCSB_3 {
    height: auto !important;
    float: left;
  }
  .projectsinner {
    padding: 0px 15px 0 15px !important;
  }
  .projectsbtn {
    margin-bottom: 10px;
  }
  .content {
    padding-top: 0px;
  }
  .economic {
    margin-top: 0px;
  }

  .project-people,
  .projects .economic {
    height: auto !important;
  }
  .view-research-op-eds .views-view-grid tr:nth-child(even),
  .view-research-journal-articles .views-view-grid tr:nth-child(even),
  .view-research-policy-briefs .views-view-grid tr:nth-child(even),
  .view-research-working-papers .views-view-grid tr:nth-child(even),
  .view-research-projects-terms .views-view-grid tr:nth-child(even) {
    background-color: #fff !important;
  }
  .view-research-books .views-field-title,
  .view-research-books .views-field-field-authors-1,
  .view-research-books .views-field-body,
  .view-research-books .views-field-field-editors {
    width: 58% !important;
  }
  .view-research-books .views-row,
  .view-research-book-chapters .views-row,
  #quicktabs-tabpage-research-6 td,
  .node-working-papers > header .node-title,
  .node-working-papers .field-name-field-authors,
  .node-working-papers .field-name-field-published-date,
  .node-working-papers .field-name-body,
  .node-working-papers .field-name-field-pdf-download,
  .node-working-papers .field-name-field-external-link {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-books .field-name-field-image img,
  .node-book .field-name-field-image img,
  .node-policy-briefs .field-name-field-image img {
    margin-left: 0px;
    position: relative;
  }
  .node-journal-articles > header .node-title,
  .node-journal-articles .field,
  .node-journal-articles .field-name-field-authors,
  .node-journal-articles .field-name-field-publisher-journal-name,
  .node-journal-articles .field-name-body,
  .node-journal-articles .field-name-field-external-link,
  .node-journal-articles .field {
    width: 100%;
    float: left;
    clear: both;
    margin-left: 0px;
  }
  .node-books .node-title,
  .node-book .node-title,
  .node-books .field-name-field-image,
  .node-book .field-name-field-image,
  .node-books .field-name-field-authors,
  .node-books .field-name-field-publisher-journal-name,
  .node-books .field-name-field-focus-area,
  .node-books .field-name-field-partner-organisation,
  .node-books .field-name-field-published-date,
  .node-books .field-name-body,
  .node-books .field-name-field-projects,
  .node-books .field-name-field-editors,
  .node-books .field-name-field-external-link,
  .node-books .field-name-field-pdf-download,
  .node-book .field-name-field-authors,
  .node-book .field-name-field-focus-area,
  .node-book .field-name-field-partner-organisation,
  .node-book .field-name-field-publisher-journal-name,
  .node-book .field-name-field-published-date,
  .node-book .field-name-body,
  .node-book .field-name-field-projects,
  .node-book .field-name-field-editors,
  .node-book .field-name-field-external-link,
  .node-book .field-name-field-pdf-download {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-books .node-title,
  .node-book .node-title {
    margin-left: 0px;
  }
  .node-books .field-name-field-published-date,
  .node-book .field-name-field-published-date,
  .node-books .field-name-field-publisher-journal-name,
  .node-book .field-name-field-publisher-journal-name {
    width: auto;
    float: left;
    clear: none;
  }
  .node-policy-briefs .field-name-field-authors,
  .node-policy-briefs .field-name-field-image,
  .node-policy-briefs > header .node-title,
  .node-policy-briefs .field-name-field-published-date,
  .node-policy-briefs .field-name-body,
  .node-policy-briefs
    .field-name-field-external-link
    .node-policy-briefs
    .field-name-field-pdf-download,
  .field-name-field-authors .field-items .field-item.even {
    width: 100%;
    float: left;
    clear: both;
  }
  .node-policy-briefs,
  .node-working-papers,
  .node-journal-articles {
    margin-left: 0px;
  }
  .node-books .field-name-field-image,
  .node-book .field-name-field-image {
    padding: 0px;
  }
  .node-books .field-name-field-authors,
  .node-books .field-name-field-publisher-journal-name,
  .node-books .field-name-field-focus-area,
  .node-books .field-name-field-partner-organisation,
  .node-books .field-name-field-published-date,
  .node-books .field-name-body,
  .node-books .field-name-field-projects,
  .node-books .field-name-field-editors,
  .node-books .field-name-field-external-link,
  .node-books .field-name-field-pdf-download,
  .node-book .field-name-field-authors,
  .node-book .field-name-field-focus-area,
  .node-book .field-name-field-partner-organisation,
  .node-book .field-name-field-publisher-journal-name,
  .node-book .field-name-field-published-date,
  .node-book .field-name-body,
  .node-book .field-name-field-projects,
  .node-book .field-name-field-editors,
  .node-book .field-name-field-external-link,
  .node-book .field-name-field-pdf-download {
    margin-left: 0px;
  }
  .view-research-op-eds .view-content table tr td,
  .view-research-journal-articles .view-content table tr td,
  .view-research-policy-briefs .view-content table tr td,
  .view-research-working-papers .view-content table tr td,
  .view-focus-area-project-op-eds .view-content table tr td,
  .view-focus-area-project-page-tabs .view-content table tr td,
  #quicktabs-tabpage-research-6 td {
    padding: 10px 10px 10px 0;
  }

  #quicktabs-focus_area_project_page_tabs .views-row {
    min-height: 50px;
  }
  .view-upcoming-past-events .views-row {
    padding: 20px 0px;
  }
  .focus_area .container .view-fa-projects-headline-block {
    float: left;
  }
  #quicktabs-tabpage-focus_area_project_page_tabs-2
    .views-field-field-image
    img,
  #quicktabs-tabpage-focus_area_project_page_tabs-4
    .views-field-field-image
    img {
    /*width: 100%;*/
    width: 120px; /*Change by 06-05-2015by tricore.dev25*/
    margin-left: 0px;
    margin-right: 15px%;
  }
  .mobile_search_box {
    float: none;
    margin: 10px 20px;
    padding: 0px;
    width: 100%;
  }
  .mobile_search_box .input-group {
    padding-right: 25px;
  }
  .mobile_search_box .form-control {
    background-color: transparent;
  }
  .mobile_search_box .input-group .form-control {
    width: 100%; /*border-bottom-width: 0px;*/
  }
  .mobile_search_box .input-group > .input-group-btn > .btn,
  .input-group-btn:last-child > .btn-group {
    margin-left: -22px;
    position: absolute;
  }
}
@media (max-width: 767px) {
  div#inline-messages h2,
  div#inline-messages p,
  div#inline-messages {
    position: static !important;
  }
  div#inline-messages {
    padding: 0;
    margin: 0;
    clear: both;
    text-align: center;
  }
}
